CVE-2009-5074

NameCVE-2009-5074
DescriptionUnspecified vulnerability in the MojoX::Dispatcher::Static implementation in Mojolicious before 0.991250 has unknown impact and attack vectors.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub advisories/code/issues, web search, more)

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libmojolicious-perl (PTS)buster8.12+dfsg-1fixed
bullseye8.71+dfsg-1fixed
bookworm, sid9.27+dfsg-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libmojolicious-perlsource(unstable)(not affected)

Notes

- libmojolicious-perl <not-affected> (Fixed before initial upload)

Search for package or bug name: Reporting problems